﻿<style type="text/css"> 

body { 
    scrollbar-face-color: #00009C; 
    scrollbar-shadow-color: #000000; 
    scrollbar-highlight-color: #FFFF00; 
    scrollbar-3dlight-color: #000000; 
    scrollbar-darkshadow-color: #000000; 
    scrollbar-track-color:#007FFF; 
    scrollbar-arrow-color: #FFFF00; 
}

.style1 {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: x-small;
	color: #0000FF;
}
.style3 {
	font-family: Arial, Verdana, "Times New Roman";
	font-weight: bold;
}
.style4 {
     font-family: Arial, Verdana, "Times New Roman";
	font-size: x-small;
}
.style5 {
	font-family: Arial, Verdana, "Times New Roman";
	font-weight: bold;
	font-size: x-small;
	color: #0000FF;
}
.style6 {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: x-small;
	font-weight: bold;
}
.style7 {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: x-small;
	color: #0000FF;
}
.style8 {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: x-small;
	font-weight: bold;
	color: #0000FF;
}
.style9 {
	border: 0 solid #FFFFFF;
}
.style10 {
	margin-bottom: 0px;
}
.style11 {
	color: #000080;
}
.style12 {
	font-family: Arial, Verdana, "Times New Roman";
	color: #000080;
	font-style: italic;
}
.style13 {
font-family: Verdana;
	color: #3044E2;
	
}
.style14 {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: small;
}
.style15 {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: small;
	color: #0000FF;
}
.style16 {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: medium;
	color: #0000FF;
}
.style17 {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: small;
	color: #000080;
}
.style18 {
	text-align: center;
}
.style19 {
	text-decoration: underline;
	text-align: center;
}
.style20 {
	text-align: left;
}
.style21 {
	font-size: small;
	color: #808080;
}
.style22 {
	font-family: Arial, Verdana, "Times New Roman";
	font-style: italic;
	font-size: x-small;
	color: #0000FF;
}
.style23 {
	background-color: #FFFFFF;
}
.Helvetica36 { 
   font-family:  Arial, Verdana, "Times New Roman"; 
   font-size: 48px; 
}
.Helvetica10 { 
   font-family:  Arial, Verdana, "Times New Roman"; 
   font-size: 13px; 
}

.tahomagris {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #CCCCCC;
}
.general_bg {
	background : #F2F2F2;
}
.bericht_content {
	font-family: Arial, Verdana, "Times New Roman";
	font-size: 12px;
	font-weight: normal;
	color : #000000;
}
.NormalText { 
   font-size : 11px; 
   line-height:16px 
}
.lettrine:first-letter {
   font-family:arial narrow;
   font-size:300%;
   float:left
}
.tahomagris {
	font-family: Verdana;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #CCCCCC;
}

a:hover{
background-color:red;
}
a{
    text-decoration:none;
}

#copyright:before{
content: "1999-2018. ";
}


</style>
